from setuptools import setup

def readme():
    with open('README.rst') as f:
        return f.read()

setup(name='nnipy',
      version='0.1.1',
      description='A Python package to do natural neighbour interpolation',
      long_description=readme(),
      author="Thomas R. Etherington",
      author_email='t.etherington@kew.org',
      url='https://pypi.python.org/pypi/nnipy',
      license='MIT',
      packages=['nnipy'],
      install_requires=[
          'numpy',
          'scipy',
      ],
      zip_safe=False)
